Bug 144857 - redhat-menu missing "Data Base" entry
redhat-menu missing "Data Base" entry
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-11 19:02 EST by Victor Rosillo
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:42:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor Rosillo 2005-01-11 19:02:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
There is no "Data Base" entry at all in any of the the red-hat menu
sections, this is to place programs associated to database management.

For example: to manage MySQL there are two basic programs released by
MySQL.com called:
MySQL-Administrator and MySQL-Query_Browser among many others, 
when this programs are installed via rpm or yum or whatever method,
there is no oficial red-hat menu "Data Base" entry in any of the
red-hat menu sections. It would be nice to place them probably under :
Programming.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install any database management program via rpm or yum
2.
3.
    

Actual Results:  the database management program was installed under
"other" in the red-hat menu

Expected Results:  the database management program was installed under
"Programming/DataBase/" in the red-hat menu

Additional info:
Comment 1 Matthew Miller 2006-07-10 16:43:48 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Ray Strode [halfline] 2007-08-14 11:42:10 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.